@extends('layouts.app')
@section('pagetitle', 'Slider')
@section('subtitle', 'Show Detail')
@section('page_css')
@endsection
@section('content')
        <div class="row">
            <div class="col-lg-12">
                <!--breadcrumbs start -->
                <ul class="breadcrumb">
                    <li><a href="{{ url('/') }}"><i class="fa fa-home"></i> Home</a></li>
                    <li><a href="{{ url('/slider') }}">@yield('pagetitle')</a></li>
                    <li class="active"><strong>@yield('subtitle')</strong></li>
                </ul>
                <!--breadcrumbs end -->
            </div>
        </div>
        <div class="row">
                <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                            @yield('pagetitle') <small> @yield('subtitle')</small>
                        </header>
                        <div class="panel-body">
                            <form class="form-horizontal tasi-form" enctype="multipart/form-data">
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">Slider Image</label>
                                    <div class="col-sm-10">
                                        <img alt="task-thumb" src="{{ asset('storage/Slider-Images/'.$slider_image->image)}}" height="500px" width="500px">
                                    </div>
                                </div>
                            </form>
                        </div>
                    </section>
                </div>
        </div>
@endsection
@section('page_js')

@endsection