<?php $favi    = \App\Setting::where('id','=',2)->first(); ?>
<?php $tagline = \App\Setting::where('id','=',3)->first(); ?>
<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">
<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
<link rel="icon" type="image/x-icon" href="<?php echo e(asset('storage/Comman-Images/'.$favi->image)); ?>">
<title><?php echo e($tagline->title); ?> | <?php echo $__env->yieldContent('pagetitle'); ?></title>
<link rel="stylesheet" href="<?php echo e(URL::asset('frontAssets/assets/css/vender-custom.css')); ?>">
<link rel="stylesheet" href="<?php echo e(URL::asset('frontAssets/assets/css/custom.css')); ?>">
<link rel="stylesheet" href="<?php echo e(URL::asset('frontAssets/assets/css/owl.carousel.css')); ?>"/>
<link rel="stylesheet" href="<?php echo e(URL::asset('frontAssets/assets/css/fontAdd.css')); ?>"/>
<link rel="stylesheet" href="<?php echo e(URL::asset('frontAssets/assets/css/custom-second.css')); ?>"/>
<script src="<?php echo e(URL::asset('frontAssets/assets/js/jquery-3.4.js')); ?>"></script>
<?php echo $__env->yieldContent('page_css'); ?>
</head>
<body style="display: block; position: relative; min-height: 100%; top: 0px;">
    
    <!--Page Loager Start here-->
    <!--Page Loager Start end here-->

    <!--Page Header Start here-->
    <?php echo $__env->make('Frontend.layouts.app_header', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
    <!--Page Header end here-->

    <!--Page Start-->
    <?php echo $__env->yieldContent('content'); ?>
    <!--Page end-->

    <!--Page Header Start here-->
    <?php echo $__env->make('Frontend.layouts.app_topfooter', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
    <!--Page Header end here-->

    <!--Page Header Start here-->
    <?php echo $__env->make('Frontend.layouts.app_footer', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>
    <!--Page Header end here-->
</body>
</html>