<?php    
    $categories = \App\Category::where('parent','=',0)->get(); 
    $designeby  = \App\Setting::where('id','=',4)->first(); 
    $partner    = \App\Setting::where('id','=',5)->first(); 
    $mobile_footer    = \App\Setting::where('id','=',6)->first(); 
    $social_links    = \App\Social_link::all(); 
?>
<porto-footer>
        <footer class="footer -peter-petrou">
            <div class="row">
                <div class="small-12 columns">
                    <div class="row footer--desktop collapse">
                        <div class="small-12 columns">
                            <div class="row">
                                <div class="small-12 large-2 columns footer__categories footer-space">
                                    <h2 class="footer__header">Catalogue</h2>
                                    <ul class="row collapse">
                                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <li class="small-6 large-12 columns">
                                                <a href="<?php echo e(url($category->slug)); ?>"><?php echo e($category->title); ?></a>
                                            </li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php echo $__env->yieldContent('footerNav'); ?>
                                    </ul>
                                </div>
                                <div class="small-12 large-2 columns footer__pages footer-space">
                                    <ul class="row collapse">
                                        <li class="columns footer-side">
                                            <a href="<?php echo e(url('/about')); ?>">About Us</a>
                                        </li>
                                        <li class="columns footer-side">
                                            <a href="<?php echo e(url('/user-agreement')); ?>">User Agreement</a>
                                        </li>
                                        <li class="columns footer-side">
                                            <a href="<?php echo e(url('/press-exhibitions')); ?>">Press and Exhibitions</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="small-12 large-2 columns footer__pages">
                                    <ul class="row collapse">
                                        <li class="columns">
                                            <a href="<?php echo e(url('/contact')); ?>">Contact Us</a>
                                        </li>
                                        <li class="columns">
                                            <a href="<?php echo e(url('/privacy')); ?>">Privacy</a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="small-12 large-4 large-offset-2 xxlarge-3 xxlarge-offset-3 columns footer__address">
                                    
                                </div>
                            </div>
                        </div>
                        <div class="small-12 columns">
                            <div class="row">
                                <div class="footer__desktop-ruler">
                                </div>
                                <div class="small-12 columns large-8 xxlarge-9 footer__copyright show-for-large-up" style="padding-top: 8px;">
                                <?php echo e($designeby->title); ?> <a target="_blank" href="<?php echo e($partner->link); ?>"><?php echo e($partner->title); ?></a>
                                </div>
                                <div class="share-links small-12 large-4 xxlarge-3 columns">
                                    <div class="share-links__text">Follow:</div>
                                    <div class="social-icons">
                                        <?php $__currentLoopData = $social_links; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $social_link): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <a href="<?php echo e($social_link->link); ?>" target="_blank" class="social-icons__icon social-icons__icon--twitter <?php echo e($social_link->icon); ?>"></a>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                </div>
                                <div class="footer__desktop-ruler"></div>
                                <div class="small-12 columns footer__copyright hide-for-large-up">&copy; <?php echo e($mobile_footer->title); ?> <?php echo e(date('Y')); ?></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </porto-footer>