<?php $__env->startSection('pagetitle', 'Products'); ?>
<?php $__env->startSection('subtitle', 'List'); ?>
<?php $__env->startSection('page_css'); ?>
<link href="<?php echo e(URL::asset('assets/bootstrap-datepicker/css/datepicker.css')); ?>" rel="stylesheet">
<link href="<?php echo e(URL::asset('assets/bootstrap-datetimepicker/css/datetimepicker.css')); ?>" rel="stylesheet">
<link href="<?php echo e(URL::asset('assets/bootstrap-timepicker/compiled/timepicker.css')); ?>" rel="stylesheet">
<link href="<?php echo e(URL::asset('assets/bootstrap-colorpicker/css/colorpicker.css')); ?>" rel="stylesheet">
<link href="<?php echo e(URL::asset('assets/jquery-multi-select/css/multi-select.css')); ?>" rel="stylesheet">
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<div class="row">
    <div class="col-lg-12">
        <!--breadcrumbs start -->
        <ul class="breadcrumb">
            <li><a href="<?php echo e(url('/')); ?>"><i class="fa fa-home"></i> Home</a></li>
            <li><a href="<?php echo e(url('product')); ?>"><?php echo $__env->yieldContent('pagetitle'); ?></a></li>
            <li class="active"><strong><?php echo $__env->yieldContent('subtitle'); ?></strong></li>
        </ul>
        <!--breadcrumbs end -->
    </div>
</div>
              <div class="row">
                <div class="col-sm-12">
              <section class="panel">
              <header class="panel-heading">
                  <?php echo $__env->yieldContent('pagetitle'); ?> <small> <?php echo $__env->yieldContent('subtitle'); ?></small>
                <span class="tools pull-right">
                   <a href="javascript:;" class="fa fa-chevron-down"></a>
                   <a href="javascript:;" class="fa fa-times"></a>
                </span>
              </header>
              <div class="panel-body">
                <div class="ibox-tools">
                    <a href="#" class="btn btn-primary btn-sm" id='sync' data-toggle="tooltip" data-placement="top" title="" data-original-title="Reply" onclick="sync_products()"><i class="fa fa-rotate-left"></i> Products Sync</a>
                    <a href="#" class="btn btn-primary btn-sm" id="loader" style="display: none"><img src="<?php echo e(asset('assets/img/input-spinner.gif')); ?>" alt=""></a>
                </div>
              <div class="adv-table">
              <table  class="display table table-bordered table-striped" id="dynamic-table">
              <thead>
              <tr>
                  <th>Sr.</th>
                  <th>AV Id</th>
                  <th>Shopify Id</th>
                  <th>Product Name</th>
                  <th>Price</th>
                  <th>Sku</th>
                  <th>Description</th>
                  <th>Creating Mathod</th>
                  <th>Created By</th>
                  <th>Image</th>
              </tr>
              </thead>
              <tbody>
              <?php $counter = 0; ?>
              <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <?php $counter++ ?>
              <tr class="gradeX">
                  <td><?php echo e($counter); ?></td>
                  <td><?php echo e($product->av_id); ?></td>
                  <td><?php echo e($product->shopify_id); ?></td>
                  <td><?php echo e($product->name); ?></td>
                  <td><?php echo e($product->price); ?></td>
                  <td><?php echo e($product->sku); ?></td>
                  <td><?php echo $product->description; ?></td>
                  <td><?php echo e($product->creating_mathod); ?></td>
                  <td><?php echo e($product->created_by); ?></td>
                  <td>
                      <img  src="<?php echo e($product->image); ?>" width="50px" height="50px" style="border-radius: 50%;">
                  </td>
              </tr>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </tbody>
              <tfoot>
              <tr>
                  <th>Sr.</th>
                  <th>AV Id</th>
                  <th>Shopify Id</th>
                  <th>Product Name</th>
                  <th>Price</th>
                  <th>Sku</th>
                  <th>Description</th>
                  <th>Creating Mathod</th>
                  <th>Created By</th>
                  <th>Image</th>
              </tr>
              </tfoot>
              </table>
              </div>
              </div>

      </section>
      <?php $__env->stopSection(); ?>
      <?php $__env->startSection('page_js'); ?>
      <script src="<?php echo e(URL::asset('assets/bootstrap-datepicker/js/bootstrap-datepicker.js')); ?>"></script>
      <script src="<?php echo e(URL::asset('assets/bootstrap-datetimepicker/js/bootstrap-datetimepicker.js')); ?>"></script>
      <script src="<?php echo e(URL::asset('assets/bootstrap-timepicker/js/bootstrap-timepicker.js')); ?>"></script>
      <script src="<?php echo e(URL::asset('assets/bootstrap-colorpicker/js/bootstrap-colorpicker.js')); ?>"></script>
      <script src="<?php echo e(URL::asset('assets/jquery-multi-select/js/jquery.multi-select.js')); ?>"></script>
      <script src="<?php echo e(URL::asset('assets/js/advanced-form-components.js')); ?>"></script>
      <script>
        function sync_products()
        {
            var url = "<?php echo url('/product/create'); ?>";
            $('#sync').hide();
            $('#loader').show();
            $.ajax({
                type:'GET',
                url:url,
                dataType:'json',
                success:function(data){
                    if(data.status == 'true')
                    {
                        $('#sync').show();
                        $('#loader').hide();
                        alert(data.message);
                        window.location.reload();
                    };
                },
                error:function(data){
                    if(data.status == 'false')
                    {
                        $('#sync').show();
                        $('#loader').hide();
                        alert(data.message);
                        window.location.reload();
                    }
                }
            });
        }
      </script>   
      <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>