<?php


function getCategories()
{
    $curl = curl_init();

    curl_setopt_array($curl, array(
    CURLOPT_URL => "https://avdiamond.com/api/categories",
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_ENCODING => "",
    CURLOPT_MAXREDIRS => 10,
    CURLOPT_TIMEOUT => 0,
    CURLOPT_FOLLOWLOCATION => true,
    CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
    CURLOPT_CUSTOMREQUEST => "GET",
    CURLOPT_HTTPHEADER => array(
        "Content-Type: application/json",
        "Authorization: Bearer ".env("AV_TOKEN"),
    ),
    ));

    $response = curl_exec($curl);
    $err = curl_error($curl);

    curl_close($curl);
    if ($err) 
    {
        return "cURL Error #:" . $err;
    } 
    else 
    {
        return json_decode($response);
    }

}


function getproducts()
{
    $curl = curl_init();

    curl_setopt_array($curl, array(
    CURLOPT_URL => "https://avdiamond.com/api/products",
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_ENCODING => "",
    CURLOPT_MAXREDIRS => 10,
    CURLOPT_TIMEOUT => 0,
    CURLOPT_FOLLOWLOCATION => true,
    CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
    CURLOPT_CUSTOMREQUEST => "GET",
    CURLOPT_HTTPHEADER => array(
        "Content-Type: application/json",
        "Authorization: Bearer ".env("AV_TOKEN"),
        ),
    ));

    $response = curl_exec($curl);
    $err = curl_error($curl);

    curl_close($curl);
    if ($err) 
    {
        return "cURL Error #:" . $err;
    } 
    else 
    {
        return json_decode($response);
    }
}


function getcollection()
{
    $curl = curl_init();
    curl_setopt_array($curl, array(
    CURLOPT_URL => "https://".env("shop-url")."/admin/api/2020-04/custom_collections.json",
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_ENCODING => "",
    CURLOPT_MAXREDIRS => 10,
    CURLOPT_TIMEOUT => 0,
    CURLOPT_FOLLOWLOCATION => true,
    CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
    CURLOPT_CUSTOMREQUEST => "GET",
    CURLOPT_HTTPHEADER => array(
        "X-Shopify-Access-Token:".env("Password"),
        "Content-Type: application/json"
        ),
    ));

    $response = curl_exec($curl);
    $err = curl_error($curl);

    curl_close($curl);

    if ($err) 
    {
        return "cURL Error #:" . $err;
    } 
    else 
    {
        return json_decode($response);
    }
}

?>